/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


@import url("../enfold/style.css");
/*Add your own styles here:*/
.phone-info{
	font-size:18px;
	text-align:center;
	display:none;
}
#text-6{
	position: absolute;
    margin-top: 30px;
	padding:0;
    right: 100px;
	float:none;	
    line-height: 26px;
	font-size:24px;
	font-weight:bold;
}
.header-scrolled #text-6{margin-top:10px;}
#phone-info{
	display:inline-block;	
}
#text-6 a{
	text-decoration:none;
	color:#114575;
}
.vetDetails {
    padding: 15px;
}
.quote-container{padding: 0 15px 20px 15px;}
.panel-primary > .panel-heading{background-color: #114575;border-color: #002353;}
.logo{top: 20px;} /*increase or decrease based on logo size */
.header-scrolled .logo{ top: 0; }

/*Contact Form 7 Error Styles */
.wpcf7-response-output {
	font-size:0.875em;
	width:546;
}
body input[type=text].wpcf7-not-valid, body input[type=email].wpcf7-not-valid, body input[type=tel].wpcf7-not-valid, body input[type=date].wpcf7-not-valid, body textarea.wpcf7-not-valid, body select.wpcf7-not-valid{
border: 1px solid #ec3c06!important;
}

body span.wpcf7-not-valid-tip {
display: block;
color: #ec3c06;
border: none;
position: relative;
top: auto;
left: auto;
padding: 0;
margin: 0 0 8px 0;
background: none;
font-size: 13px;
}

body div.wpcf7-validation-errors {
background: #ffe2e2;
border: 1px solid #ff8a8a;
color: #ec3c06;
}

body div.wpcf7-response-output {
margin: 10px 0;
padding: 8px;
box-sizing: border-box;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
}

body .wpcf7-mail-sent-ng {
background: #fff2e2;
border: 1px solid #ffbc8a;
color: #e17731;
}

body .wpcf7-mail-sent-ok {
background: #e8ffe2;
border: 1px solid #6fdf51;
color: #1ea524;
}
body .wpcf7-form-control-wrap input.wpcf7-not-valid, body .wpcf7-form-control-wrap textarea.wpcf7-not-valid{
	margin-bottom: 2px;
}
div.wpcf7-response-output{margin-left:0;margin-right:0;}

 .wpcf7-form-control.wpcf7-checkbox{margin-left:20px;}
input[type=date]{
border-color: #e1e1e1;
background-color: #fcfcfc;
color: #919191;
border-radius:0;
}
.form-horizontal h3{margin-bottom:15px;}
@media only screen and (max-width: 990px){
.av_phone_active_right .phone-info {
    float: none;
}
}
@media only screen and (max-width: 768px) {
#text-6{
	display:none;	
}
.phone-info{
	font-size:20px;
	padding:10px 0;
	text-align:center!important;
	display:block;
}
.phone-info a{
	text-decoration:none;
}
#top .flex_column_table {
    margin-top: 0!important;
}
.slideshow_align_caption{
	padding:10px 0;
}
#top .avia-slideshow-button{margin-top:0;}
.avia-section-huge .content, .avia-section-huge .sidebar{
	padding-top:30px!important;
	padding-bottom:30px!important;
}
.responsive #top #wrap_all .av-flex-cells .no_margin{
	padding-left: 4% !important;
    padding-right: 4% !important;
	min-height:0!important;
}
.hr-custom.hr-center{    
	margin-top: 30px!important;
    margin-bottom: 30px!important;
}


}
@media only screen and (max-width: 479px){
.responsive #top #wrap_all .av-flex-cells .no_margin{
	min-height:0!important;
}
#top .iconbox_left_content .iconbox_icon, #top .iconbox_right_content .iconbox_icon{float:none;}
.iconbox_icon{margin: 0 auto 15px auto!important;}
.iconbox_content{text-align:center;}
}
@media only screen and (max-width: 768px) and (min-width: 480px){
.container{padding:0 10px;}
.responsive #top .slideshow_caption h2 {
    font-size: 20px !important;
}
.responsive #top .slideshow_caption {
    left: 0;
    width: 100%;
    padding: 0;
}
}